

.jumbotron{
	background:  #b8d8d9;	
	padding: 0;
	margin-bottom: 0px;
}

.jumbotron a{
	background: #242d3c;

}

.navbar {
	background: #ffffff;
	margin-bottom: 0px;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	color: #242d3c;
}



.navbar-inverse {
	border-color: #e4e4e4;
	border-left: transparent;
	border-right: transparent;
	border-top: transparent;
	border-radius: 0;


}

.navbar.pictureBackground {
	background:url("../images/AllPages/TopImage_AllOtherPages.jpg") no-repeat; 
	background-size: cover;
	min-height: 250px;
	margin-bottom: 80px;
}

.nav.navbar-nav li a{
	color: #242d3c;
	text-align: center;
	 line-height: 48px;
	 font-size:0.7em;
	 font-family: 'Montserrat', sans-serif;
	 font-weight: 500;
	 letter-spacing: 0.2em;
}

.nav>li>a {
	padding-right: 40px;
	padding-left: 40px;
}

.nav.navbar-nav:hover {
	color: #242d3c !important;

}

.navbar-toggle {
padding: 22px;
border-radius: 12px;
}

.navbar-nav>li>a:hover {
	color:#F07A42 !important;
}


/**increase line spacing for all text*/
h1,h2,h3,h4,p{
	font-family: 'Montserrat', sans-serif !important;
	margin-bottom: 0px;
	margin-top: 0px;
}

h1 {
	color: white !important;
	font-weight: 600 !important;
	font-size: 2.3em !important;
	line-height: 1.5 !important;
	letter-spacing: 0.15em;
}

h2 {
	color: #242d3c !important;
	font-size: 2em !important;
	font-weight: 600 !important;
	line-height: 1.5 !important;
	padding-bottom: 10px;
}

h3 {
	color: #242d3c !important;
	font-weight: 600 !important;
	font-size: 1.3em !important;
	line-height: 1.5 !important;
	letter-spacing: 0.15em;
	padding-bottom: 10px;

}

h4 {
	color: #F07A42 !important;
	font-size: 1.1em !important;
	line-height: 1.5 !important;

}

p {
	color: grey !important;
	font-size: 1em !important;
	line-height: 1.5 !important;
	margin: 0px !important;
}

a {
	color: #F07A42;
}

a:hover {
	color: #F07A42;
}

table {
	border-spacing: 30px 0px !important;
	border-collapse: separate !important;
	padding-top:30px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom: 20px;

}


img {
	overflow: hidden;
}

.media-object {
	overflow: hidden;
}

ul {
	font-family: 'Montserrat', sans-serif !important;
	color: grey !important;
	font-size: 1em !important;
	line-height: 2 !important;
	margin: 0px !important;
}

	

div .btn.btn-primary.center-block{
	width: 250px;
	background: white;
	color: black;
	text-align: center;
	border-style: solid;
	border-color: #f7a888;
}

div .btn.btn-primary.center-block:hover{
	background: #f4f6f9;
	color: black;
}



.btn {
	margin-top: 20px;
}

div.FAQ a:hover{
	background: #f7a888;
	color: #f57946;
}

.panel-default > .panel-heading{
	background-color:  #ffffff;
}


.panel-body{
	background: #ffffff;
}

.panel-body p{
	font-family: 'Montserrat', sans-serif;
}

.navLogo{
	width:112px;
	height:75x;
	margin-left:15px;
}

#header {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 400;
	width: 100%;
	padding-left: 10%;
	padding-right: 10%;
	display: block;

}

.www-header {
	display: flex;
	position: relative;
	width: 100%;
}

.www-header nav {
	display: flex;
	list-style: none;
	-webkit-box-align: center;
	align-items: center;
	height: 80px;
	width: 100%;
	padding: 0;
	margin: 0;
}

.www-header .header-logo {
	flex-shrink: 0;
	line-height: 0;
	margin-left: 0;
	margin-right: auto;
}





.jumbotron.banner{
	background: url("../images/HeadersBanners/Headerimage2.png") no-repeat;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}


.jumbotron.banner-hospital{
	background: url("../images/Hospitals/bannerimagehospital.jpg") no-repeat;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.jumbotron.banner2{
	background: url("../images/HomePage/shutterstock_341413613.jpg") no-repeat;
	width: 100%;
	height: 600px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.jumbotron.banner3{
	background: url("../images/Hospitals/hospitals-fullpageimage.jpg") no-repeat;
	width: 100%;
	height: 600px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.jumbotron.banner.descr{
	background: white; 
	width: 100%;
	height: 100%;
	margin: auto;	
}

.jumbotron.banner-hospital.descr{
	background: white; 
	width: 100%;
	height: 100%;
	margin: auto;	
}

.container {
	width: 80% !important;
	height: 100%;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 50px;
}

.container.nopadding {
	width: 80% !important;
	height: 100%;
	margin: 0 auto;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.nopaddingbottom {
	width: 80% !important;
	height: 100%;
	margin: 0 auto;
	padding-bottom: 0px !important;
}

.container-2 {
	width: 80% !important;
	height: 100%;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	margin: 0 auto;
}


.container-2 h2 {
	text-align: center;
}

.container-2 p {
	text-align: center;
	padding-bottom: 40px;
	width: 60%;
	margin: 0 auto !important;
}


.blogtext {
	background: #ffffff;
	height: 180px;
	vertical-align: top;
}

.blogmobile {
	background: #ffffff;
	vertical-align: top;
}

.container-blog {
	width: 80% !important;
	height: 100%;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}


.container-blog h4 {
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
	
}

.container-blog p {
	padding-bottom: 20px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}


.greyline {
	margin: 0px;
}


.col-xs-6 {
	height: 100% !important;
}


.copy{
	padding-left: 10px;
}


.col-md-4{
	margin-top:100px;
}

.col-md-4.noMargin{
	margin:0;
}

.noMargin{
	margin:0;
}

.nopadding {
	padding: 0px !important;
}

.addPaddingTop{
	padding-top: 15%;
}

.hiddendesktop {
	display: none;
}

.hiddenmobile {
	display: inherit;
}

.select-nav {
	border-bottom: 1px solid rgba(0,0,0,.1);
	padding: 20px;
}

.select-nav .select-subnav {
	background-image: url("https://static1.squarespace.com/static/ta/5134cbefe4b0c6fb04df8065/9361/assets/svg/arrow-down-filled.svg");
	background-size: 9px;
	font-family: 'Montserrat';
	font-weight: 500;
	letter-spacing: 0.2em;
}



.select-nav .select-subnav {
	display: block;
	max-width: 648px;
	padding: 20px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: calc(100% - 20px) center;
	background-color: #ffffff;
	border-radius: 0;
	-webkit-appearance: none;
	white-space: nowrap;
}

@media (max-width: 1100px) {

	.container-2 p {
		width: 100% !important;
	}
}





@media (max-width: 991px) {


#header {
	box-sizing: border-box;
	position: static;
	top: 0;
	left: 0;
	z-index: 400;
	width: 100%;
	padding-left: 10%;
	padding-right: 10%;
	display: block;
	background: #343642;

}

.navbar {
	background: #242d3c;
}

.nav.navbar-nav li a{
	color: #ffffff;

}

    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
		display: block;
		background-color: transparent;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
	.jumbotron.banner{
	max-width: 100%;
	margin: auto;
	padding-top:20px;		
	}
	.jumbotron.banner-hospital{
		max-width: 100%;
		margin: auto;
		padding-top:20px;		
		}
	.customJumbotron{
	margin-bottom: 	0px;
	}
	.jumbotron.banner h2{
		visibility: visible;
	}

	.jumbotron.banner-hospital h2{
		visibility: visible;
	}

	.navbar-inverse {
		border: none;
	}
	
	.col-md-4{
	margin-top:0px;
	}
	.mobilemarginbottom {
		margin-bottom: 50px !important;
	}
	.featureCol {
		padding-left: 0px;
		padding-right: 0px !important;
	}
	.bannerIphoneImg {
		width: 50%;

	}
	.jumbotron a {
		width: auto;
		margin-bottom: 5%;
		text-align: center;	
		margin-left: auto;
		margin-right: auto;
		float: none!important;
	}
	
	.bannerIphoneImgDescr{
		width: 60%!important;
	}


.container {
	width: 90% !important;
	padding-left: 0px;
	padding-right: 0px;
}	
	
	
		.centerMobileBtnDiv{
		text-align: center;
		padding-bottom: 5%;
		
	}
	
.howHealthiWorksContainer{
		background: #fff!important;
		padding-top: 5%!important;
		padding-left: 0px!important;
		padding-right: 0px!important;
	}

.hiddenmobile {
	display: none;
}

.hiddendesktop {
	display: inherit;
}

.hiddenmobile {
	display: none;
}


.featureCol{
	padding-bottom: 20px;
}

.featureRow{

	padding-top:0px !important;
	padding-bottom: 0px !important;
}

.RowTop {
	padding-top: 20px;
}

.noPaddingdesktop{
	margin-bottom: 50px;
}


	
	.howHealthiWorksContainer .bannerIphoneImg{
		display: none;
	}
	
	.howHealthiWorksContainer .col-xs-12{
		padding-top:2%;
	}



	.vertical-center{
		padding-top: 20%!important;
		padding-bottom: 20%!important;
	}
	
	.vertical-center h1, .text-right{
		text-align: center;
	}


	.overlayTitle{
		position: relative!important;
		margin-top: 0px!important;
	}
	
	.pictureBackground{
		margin-bottom: 10px!important;
	}
}


@media (max-width: 767px){
	
	.jumbotron.banner h1 {
		float: none!important;
		text-align: center;
	}
	
	.jumbotron.banner h2{
		visibility: visible;
		text-align: center;
	}

	.jumbotron.banner-hospital h1 {
		float: none!important;
		text-align: center;
	}
	
	.jumbotron.banner-hospital h2{
		visibility: visible;
		text-align: center;
	}
	
	.jumbotron a{
		float: none!important;
		text-align: center;	
		margin-left: auto;
		margin-right: auto;
	}
	
	.centerMobileBtnDiv{
		text-align: center;
		padding-bottom: 5%;
	}
	
	.bannerIphoneImg{
		width: 50%!important;
		float: none!important;
	}
	
	.jumbotron.banner.descr p{
		text-align: center;
	}

	.jumbotron.banner-hospital.descr p{
		text-align: center;
	}
	
	.list-inline>li{
		display: block;
	}
	
	.list-inline{
		float: none!important;
		text-align: center!important;
		margin-left: auto;
    margin-right: auto;
	}
	
	.list-inline img{
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 700px) {
.jumbotron.banner{
	max-width: 100%;
	margin: auto;
	padding-top:20px;
	}

	.jumbotron.banner h2{
		visibility: visible;
	}
	.col-md-4{
	margin-top:0px;
	}

	.jumbotron.banner-hospital{
	max-width: 100%;
	margin: auto;
	padding-top:20px;
	}

	.jumbotron.banner-hospital h2{
		visibility: visible;
	}

	
}

@media (max-width: 400px) {
.jumbotron.banner{
	max-width: 100%;
	margin: auto;
	padding-top:20px;
	}
	.jumbotron.banner h2{
		visibility: visible;
	}

	.col-md-4{
	margin-top:0px;
	}
	
	.jumbotron.banner.descr p{
		font-size: 15px;
	}

	.jumbotron.banner-hospital{
		max-width: 100%;
		margin: auto;
		padding-top:20px;
		}
	.jumbotron.banner-hospital h2{
			visibility: visible;
		}	

	.jumbotron.banner-hospital.descr p{
			font-size: 15px;
		}
}

@media (max-width: 320px) {
.jumbotron.banner{
	max-width:100%;
	margin: auto;
	padding-top:20px;
	}


	.jumbotron.banner h2{
		visibility: visible;
	}
	
	.col-md-4{
	margin-top:0px;
	}

	.jumbotron.banner-hospital{
		max-width:100%;
		margin: auto;
		padding-top:20px;
		}
	
	
	.jumbotron.banner-hospital h2{
			visibility: visible;
		}	
}

.customJumbotron{
	margin-bottom: 0px;
}

.row {
	margin: auto;
}



h2 a{
	color: #262c3c;
}



.linkBlock{
	margin: auto;
}

h2 img{
	padding-right: 10px;
}


iframe{
	display:block;
	margin: auto;
}

/*
li {
	font-weight: bold;
}
*/



.bannerIphoneImg {
	width: 100%;
	height: 100%;
	display:block;
	margin: 0 auto;
}

.bannerIphoneImgDescr {
	width: 100%;
	height: 100%;
	display:block;
	margin: 0 auto;
}

.bannerIphoneImgWork {
	width: 100%;
	height: 100%;
}

.nav.navbar-nav li a.download{
	color: red;
	margin-left:70%;
}

@media (min-width: 768px) {
  .navbar-nav.navbar-center {
	position: inherit;
    left: 50%;
	transform: translatex(-50%);
	display: block !important;
	height: auto !important;
  }

  .navbar-nav>li>a {
	  padding-top: 20px;
	  padding-bottom: 20px;
  }
}



.btn-healthi{
	background: #F07A42!important;
	box-shadow:none!important;
	padding-left: 20px;
	padding-right: 20px;
	border-color: #F07A42!important;
	border-radius: 0px;
	letter-spacing: 0.25em;
	font-weight: 500;
	font-size: 0.8em;
	display: inline-block;
	align-content: middle;
	Color: #ffffff !important;
}

.btn-healthi:active,.btn-healthi:active:focus,.btn-healthi:focus,.btn-healthi:hover,.btn-healthi:disabled{
	box-shadow: none!important;
	background: none!important;
	border-color: #F07A42!important;
	outline: none!important;
	color: #F07A42!important;
}



.btn-healthi-top{
	background: #Ffffff!important;
	box-shadow:none!important;
	padding-left: 20px;
	padding-right: 20px;
	border-color: #ffffff!important;
	border-radius: 0px;
	letter-spacing: 0.25em;
	font-weight: 500;
	font-size: 0.8em;
	display: inline-block;
	align-content: middle;
	color: #343642;
}

.btn-healthi-top:active,.btn-healthi-top:active:focus,.btn-healthi-top:focus,.btn-healthi-top:hover,.btn-healthi-top:disabled{
	box-shadow: none!important;
	background: none!important;
	border-color: #ffffff!important;
	outline: none!important;
	color: #ffffff !important;
}


.btn-hospitals{
	background: #38bfbd!important;
	box-shadow:none!important;
	padding-left: 20px;
	padding-right: 20px;
	border-color: #38bfbd!important;
	border-radius: 0px;
	letter-spacing: 0.25em;
	font-weight: 500;
	font-size: 0.8em;
	display: inline-block;
	align-content: middle;
	Color: #ffffff !important;
}

.btn-hospitals:active,.btn-hospitals:active:focus,.btn-hospitals:focus,.btn-hospitals:hover,.btn-hospitals:disabled{
	box-shadow: none!important;
	background: none!important;
	border-color: #38bfbd!important;
	outline: none!important;
	color: #38bfbd!important;
}



.btn-hospitals-top{
	background: #Ffffff!important;
	box-shadow:none!important;
	padding-left: 20px;
	padding-right: 20px;
	border-color: #ffffff!important;
	border-radius: 0px;
	letter-spacing: 0.25em;
	font-weight: 500;
	font-size: 0.8em;
	display: inline-block;
	align-content: middle;
	color: #343642;
}

.btn-hospitals-top:active,.btn-hospitals-top:active:focus,.btn-hospitals-top:focus,.btn-hospitals-top:hover,.btn-hospitals-top:disabled{
	box-shadow: none!important;
	background: none!important;
	border-color: #ffffff!important;
	outline: none!important;
	color: #ffffff !important;
}




.noPadding{
	padding: 0px;
	margin: 0px;
}

.photoBanner{
	height: 100%;
	width: 100%;
}

.row.paddingTop{
	padding-top: 30%;
}

.icon{
	width: 100%;
	height: 100%;
}

.centered{
display:block;
	margin: 0 auto;
}

.jumbotron.banner.features{
	background:#242d3c; 
	width: 100%;
	height: 100%;
	margin: auto;	
}

.jumbotron.banner-hospital.features{
	background:#242d3c; 
	width: 100%;
	height: 100%;
	margin: auto;	
}

.CenterContainer{
	width: 100%;
	height: 100%;
	margin: 0 auto;	
}


.DarkCenterContainer{
	width: 100%;
	height: 100%;
	margin: 0 auto;	
	background: #242d3c;
}

.Dark{
	width: 100%;
	height: 100%;
	background: #242d3c;
}

.Dark p {
	color: #ffffff !important;
}

.FeaturesContainer{
	background: #242d3c;
	width: 100%;
	height: 100%;
	background: #242d3c;
}


.featureCol{
	padding-right: 20px;
	margin: 0 auto;
}

.HowHealthiWorksCol{
	padding-right: 20px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.featureRow{

	padding-top:20px;
	padding-bottom: 20px;
	margin: 0 auto;
}



.CenterRow {

	margin: 0 auto;
}

.howHealthiWorksContainer{
	background:url("../images/HomePage/HowHealthiWorksBackground.jpg") no-repeat; 
	background-size: cover;
	width: 100%;
	height: 100%;
	margin: 0 auto;	
	padding-top:50px;
	padding-bottom:50px;
	padding-left:15%;
	padding-right:10%;
}



.howHealthiWorksContainer.media{
	padding: 200px;
}

.media {
	margin-top: 35px;
	vertical-align: middle;
}

.media-left {
	vertical-align: middle;
}


.media-right {
	vertical-align: middle;
}

.media-body {
	vertical-align: middle;
}


.carouselContainer{
	background: #242d3c;
}

.carouselContainer p {
	text-align: center;
	color: #ffffff !important;
	font-size: 1.3em !important;
}

.carouselContainer h3 {
	text-align: center;
	color: #ffffff !important;
	font-size: 1.2em !important;
	margin-top: 20px;

}

.carouselContainer h4 {
	text-align: center;
	color: #F07A42 !important;
}

.carouselContainergrey {
	background: #f7f7f7;
}

.carouselContainergrey p {
	text-align: center;
	color: #242d3c !important;
	font-size: 1em !important;
}

.carouselContainergrey h3 {
	text-align: center;
	color: #242d3c !important;
	font-size: 1.2em !important;
	margin-top: 20px;

}

.carouselContainergrey h4 {
	text-align: center;
	color: #F07A42 !important;
	font-size: 1em !important;
	letter-spacing: 0.25em;
}



.carousel-indicators li {
    background-color: white;
	border-color:  #F07A42;   
}
.carousel-indicators .active {
    background-color:  #F07A42;
}

.BlogContainer{
	background: #f7f7f7;
	overflow: hidden;
}


.FAQ p{
	padding-bottom: 20px;
}

.panel {
	box-shadow: none;
}
.panelText{
	color: white;
	font-family: 'Montserrat', sans-serif;
}

.panel-group .panel+.panel {
	margin-top: 15px;
}

.panel-group .panel {
	border-radius: 0px;
}

.panelText a{
	color: white;
	font-family: 'Montserrat', sans-serif;
	text-decoration: underline;
}

.panel-transparent {
        background: none;
		border: none;
}

.panel-transparent .panel-heading{
        background:#ffffff!important;
}

 .panel-transparent .panel-body{
	background:#ffffff!important;
}

.noBorder{
	border: none !important;
}

.blogContainer{
	background: #242d3c; 
	background-size: cover;
	width: 100%;
    height: 100%;
	padding: 0;
}

.blogContainer h1>a{
	color: #F07A42;

}


.blogContainer h3 >a{
	font-style: italic;
	text-decoration: underline;
}
	
.whiteBackground{
	background: white;
}



.greyBackground{
	background: #f7f7f7;
}



.blogHeading{
	font-size: 30px !important;
	font-family: 'Montserrat', sans-serif !important;
}

.vertical-center{
	padding-top: 40%;
	padding-bottom: 40%;
}

.downloadContainer{
	background:url("../images/HomePage/DownloadHealthiNow_HomePage.jpg") no-repeat; 
	background-size: cover;
	width: 100%;
    height: 100%;
	padding-top: 15%;
	padding-bottom: 15%;
}



.greyBackground p{
	padding-bottom: 10px;
}

/* Style inputs for CONTACT */
input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    margin-bottom: 16px;
    resize: vertical;
}

.col-xs-12.col-md-8.greyBackground {
	padding: 30px;
}




footer{
	padding-left:5%;
	padding-right:5%;
	padding-top: 10px;
}

footer>ul>li{
	font-family: 'Montserrat', sans-serif;
}

/*This is to account for the navbar when linking to anchors*/
.anchor { 
	content:"";
  display:block;
  height:70px; 
  margin:-70px 0 0;
}

.jumbotron.overlayTitle{
	background:  #F07A42;	
	padding: 0;
	margin: 5%;
	margin-top: 120px;
	position: absolute;
	display: block;
	left: 0; 
	right: 0;
	margin-right: 10 auto;
	margin-left: 10 auto;
}


.orangeTxt{
	color: #F07A42;
	font-family: 'Montserrat', sans-serif;
}


.helpContainer{
	background:url("../images/HeadersBanners/QuestionsStillNotAnswered.jpg") no-repeat; 
	background-size: cover;
	width: 100%;
	padding-top: 5%;
	padding-bottom: 5%;
}


body.contentPage{
	padding-top: 0px;
}

.whiteTxt{
	color: white!important;
}

.whiteBorder{
	border-color: white!important;
}

.list-inline>li{
	vertical-align: middle;
}
